/*
Theme Name:   The League Child
Theme URI:    https://themeforest.net/user/mvpthemes/
Description:  The League Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     the-league
Version:      1.0.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  the-league-child
*/
.format-status .post-title {
display:none;
}

ul.mvp-mob-soc-list li {
	background: rgba(238,238,238,0.9);
}

/* allineamento classifica */
.sp-data-table th, .sp-data-table td {
	text-align: left !important;
}

/* ingrandisco font-size commenti */
#wpcomm .wc-comment-right .wc-comment-text, #wpcomm .wc-comment-right .wc-comment-text * {
    font-size: 15px !important;
    line-height: 22px;
}

#wpcomm .wc-comment .wc-comment-left {
    width: 50px !important;
}

#wpcomm .wc-comment .wc-comment-right {
    margin-left: 68px !important;
}

#wpcomm .wc-comment-author {
    font-size: 16px !important;
    padding: 7px 0px 2px 10px !important;
}

@media screen and (max-width: 800px) {
	#wpcomm .wc-comment .wc-comment-left {
	    float: left !important;
	}
	#wpcomm .wc-comment .wc-comment-left {
	    width: 36px !important;
	}

	#wpcomm .wc-comment .wc-comment-right {
	    margin-left: 54px !important;
	}
}

#mvp-content-main h2 {
    font-size: 1.3rem !important;
}